remove BSE::ProductImportXLS, it's no longer used
[bse.git] / site / cgi-bin / modules / BSE / Util / Prereq.pm
... / ...
CommitLineData
1package BSE::Util::Prereq;
2use strict;
3
4our $VERSION = "1.002";
5
6# pre-requisites for various modules
7
8our %prereqs =
9 (
10 "BSE::Cache::Memcached" => [ "Cache::Memcached::Fast" ],
11 "BSE::Storage::AmazonS3" => [ "Net::Amazon::S3" ],
12 "BSE::Util::ValidateHTML::Tidy" => [ "HTML::Tidy" ],
13 "BSE::Util::ValidateHTML::W3C" => [ "WebService::Validator::HTML::W3C", "XML::XPath" ],
14 "Courier::Fastway" => [ "XML::Parser" ],
15 "Courier::Fastway::Road" => [ "XML::Parser" ],
16 "Courier::Fastway::Satchel" => [ "XML::Parser" ],
17 "DevHelp::Payments::SecurePayXML" => [ "XML::Simple" ],
18 );